#pragma strict
var menuSkin: GUISkin;
var menuSkin2: GUISkin;
static var myUsername:String;

function OnGUI(){
	GUI.skin = menuSkin;
	var x = Screen.width/2-150;
	var right = Screen.width-320;
	var bottom = Screen.height-70;
	
	GUI.Label(Rect(x,20,300,50), "Fruit Slice");
	GUI.skin = menuSkin2;
	GUI.Label(Rect(x,70,120,30), "Username: ");
	myUsername = GUI.TextField(Rect(x+115,70,200,30),myUsername);
	
	if(GUI.Button(Rect(x,105,300,50), "Play Game")){
		if(myUsername != ""){
			Application.LoadLevel(1);
		}
	}else if(GUI.Button(Rect(right,bottom,300,50), "Quit")){
		Application.Quit();
	}
}

function Start () {
	myUsername = "";
}

function Update () {

}